# Source: 020-message-broker-amq-readiness-queue.yaml
apiVersion: broker.amq.io/v1beta1
kind: ActiveMQArtemisAddress
metadata:
  name: unbound
spec:
  addressName: unbound
  queueConfiguration:
    purgeOnNoConsumers: false
    maxConsumers: 50
    durable: true
  queueName: unbound
  routingType: anycast
